
---- Tabella Soggetti campo Listino Prezzi 

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Soggetti'
AND syscolumns.name = 'ListinoPrezzi')
BEGIN 
ALTER TABLE dbo.Soggetti ADD
	ListinoPrezzi int NOT NULL CONSTRAINT DF_Soggetti_ListinoPrezzi DEFAULT 1

END